<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ebe7247fbd24cc060f2efa9c301c9207">
  <dict>
    <!--2023-01-04 16:15:12.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-01-04 10:36:06.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
